Subject: Fw: Trainer Candidate - Shivangi Saxena
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 21 Apr 2023 09:27:44 +0000

interview
________________________________
From: Shivangi Saxena <[email-masked]>
Sent: Friday, April 21, 2023 10:57 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Shivangi Saxena

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Shivangi Saxena
E-mail  [email-masked]
Phone Number    (91) 8377864553
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Shastri Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA
Previous Employer 1     British Airways         Service advisor and temp quality analyst        05 Dec 2021     34500
Previous Employer 2     Teleperformance         Quality analyst         01 Aug 2019     30000
If Selected, how much time do you need to join? 2 days
Please briefly describe your work experience specifically in Quality?   1- Call Audit
2-Calibration
3-Dip Check
4-maintaining quality score and performance
5-Handling team members query and providing feedback accordingly.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    In my recent job , negative customer experiences increased rapidly due to ticket cancellation because of Covid restrictions.Quality team evaluated and tried best to decrease negative experiences however there was no improvement. Then , I suggested NPS (Net Promoter Score). This is the gold standard for measuring customer experience and brand loyalty. We utilized NPS to measure  score to tell you how well agents perform, on which channels you excel, how often you resolve issues, and if your customers are satisfied.
When our agents sense that a customer can rate them with 0 stars they directly transfer the call to management and then we try to convince the customer and close call on a good note .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components
Great customer service  is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.
What according to you makes you a good candidate for this position?     I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage this role. I am extremely personable, so I feel confident handling agents queries . I am also very adaptable.
On a scale of 1 - 5 please rate your fluency in spoken English  5